/* Stylesheet to overide Foundation's Stylesheets */

/*Old blue: 2ba6cb*/
/*Green: #8c6*/

@import url(https://fonts.googleapis.com/css?family=Bitter:400,700,400italic|Oswald:400,300,700);

.text-notes {
	background: #FF6;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #00a6e9;
}

h1 {
	font-family: Bitter;
	font-size: 27px;
}

h2 {
	font-family: Oswald;
	font-size: 28px;
	text-transform: uppercase;
}

h4 {
	font-family: Bitter;
}

p, .entry-content li {
	font-family: Bitter;
	font-size: 14px;
}

#newsletter {
	text-align: right;
	padding-right: 20px;
	padding-top: 10px;
	margin: 0 0 7px;
	font-size: 12px;
	text-transform:uppercase;
}

#newsletter, #newsletter a:link, #newsletter a:visited, #newsletter a:active {
	color: #FFF;
}

#newsletter a:hover {
	color: #00a6e9;
}

.text-bump {
	font-size: 20px;
}

a:hover {
	color: #000;
}

#content {
	padding-bottom: 50px;
}

.entry-content li {
	padding-bottom: 10px;
}

.header {
	background: url('../images/black60percent.png');
	color: #FFF;
	z-index: 2;
	position: relative;
}

.home .header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.nav-bar>li>a:first-child {
	padding: 0 16px;
}

/* Nav Bar */
@media only screen and (max-width: 767px) {
	.nav-bar>li>a:first-child {
		font-size: 22px;
	}
	.home .header {
		position: static;
	}
}

@media only screen and (min-width: 768px) {
	.nav-bar {
		float: right;
	}

	.nav-bar>li>a:first-child {
		font-size: 17px;
	}
}

.nav-bar {
	background: none;
}

.nav-bar>li, .nav-bar>li:last-child {
	border: none;
	box-shadow: none;
}

.nav-bar>li>a:first-child {
	color: #fff;
	font-family: 'Bitter', serif;
}

.nav-bar>li.active,
.nav-bar .current-page-ancestor,
.nav-bar .current-menu-item {
	background: none;
	border-bottom: 2px solid #00a6e9;
}

.nav-bar .current-page-ancestor:hover ,
.nav-bar .current-menu-item:hover {
	background: none;
	border-bottom: 2px solid #00a6e9;
}

.nav-bar .current-page-ancestor.active:hover,
.nav-bar .current-menu-item.active:hover,
.nav-bar>li:hover {
	border-bottom: 2px solid #fff;
	background: none;
}
/* /Nav Bar */

#content-wrapper {
	background: #efefef;
	min-height: 710px;
}

#supplementary {
	background: #000;
	border-top: solid 3px #8C6;
	color: #FFF;
	position: relative;
	z-index: 100;
}

#supplementary p {
	font-family: Arial, Helvetica, sans-serif;
}

#supplementary h4 {
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px #666 solid;
}

aside p {
	font-style: normal;
}

.widget-footer p a:hover, .widget-footer li a:hover {
	color: #FFF;
}

#website-policy p a {
	color: #666;
}

#website-policy p a:hover {
	color: #FFF;
}

.odd {
	background-color:rgba(255,255,255,0.5);
}

.even {
	background-color:rgba(230,230,230,0.5);
}

.tax-nav h3{
	color:#000;
	font-family: Bitter;
}

.tax-nav li{
	font-size: 18px;
	margin-bottom:10px;
	font-family: Oswald;
	text-transform: uppercase;
}

.location-finder {
	position: absolute;
	right: 50px;
}

/* Link Box Callout */

.link-box {
	border: 3px solid #8C6;
	padding: 5px 10px;
	display: inline-block;
	line-height:18px;
	color: #222;
	font-family: Bitter, sans-serif;
}

.link-box:hover {
	background: #CCC;
}

#newsletter:after,
.js-menuToggle.link-box:after,
.link-box:after {
	content:' ';
	display: inline-block;
	background: url(../images/arrow-button.png) 0 0 no-repeat;
	float: right;
	width: 30px;
	height: 18px;
	line-height: 18px;
}

.js-menuToggle.link-box:after,
.link-box:after {
}

.js-menuToggle.link-box:after {
	background: url(../images/icon-hamburger.png) 0 0 no-repeat;
}

.link-box-cont {
	text-align: center;
}

.link-box-cont .link-box {
	display: inline-block;
}

.slide .link-box ,
.header .link-box ,
#featured-film-home .link-box {
	color: #fff;
}

@media only screen and (max-width: 767px) {
	#site-title + a img {
		padding: 10px 0;
	}
	header .link-box {
		padding: 8px 10px 5px 0px;
		float: right;
		margin-bottom: 25px;
	}
	header .three.columns {
		float: left;
		position: absolute;
		z-index: 100;
	}
	header .nine.columns.required-header {
		float: none;
	}
	header nav#access {
		clear: both;
	}
	.header header .row {
				min-height: 75px;
	}
	.nav-bar>li:first-child {
		border-top: 1px solid rgba(255,255,255,.4) !important;
	}
	.nav-bar>li {
		border-bottom: 1px solid rgba(255,255,255,.4) !important;
		text-align: center;
	}
}

/* /Link Box Callout */


/* Circle Buttons */

.circle-callout {
	height: 87px;
	width: 87px;
	margin: 0 0 0 15px;
}

.circle-location {
	background: url(../images/circles-button-sprite.png) 0px -92px;
}

.circle-region-map {
	background: url(../images/circles-button-sprite.png) 0px 87px;
}

/* /Circle Buttons */


/* Header Icons */

.header-icon {
	width: 145px;
	height: 90px;
	background-image: url(../images/header-icons.png);
}

.isToggled .header-icon {
	background-image: url(../images/header-icons-green.png);
}

/*Each graphic in the sprite are centered within a 145px/90px space, so the background-position is just 90px away from the previous*/

.header-icon-unique { /*Scale*/
	background-position: 0 0;
}

.header-icon-tax { /*Money Bag*/
	background-position: 0 -90px;
}

.header-icon-production-guide { /*Book*/
	background-position: 0 -180px;
}

.header-icon-staff { /*People*/
	background-position: 0 -270px;
}

.header-icon-logo { /*Film in PA logo*/
	background-position: 0 -360px;
}

.header-icon-contact { /*Speech bubble*/
	background-position: 0 -450px;
}

.header-icon-jobs { /*Director Chair*/
	background-position: 0 -540px;
}

.header-icon-report { /*Chart*/
	background-position: 0 -630px;
}

.header-icon-education { /*3d glasses*/
	background-position: 0 -720px;
}

.header-icon-internship { /*Light*/
	background-position: 0 -810px;
}

.header-icon-festival { /*Popcorn*/
	background-position: 0 -900px;
}

.header-icon-orgs, .header-icon-home-regions { /*Pennsylvania*/
	background-position: 0 -990px;
}

.header-icon-home-resources { /*Wrench*/
	background-position: 0 -1080px;
}

.header-icon-home-filmography { /*Camera*/
	background-position: 0 -1170px;
}

.header-icon-home-incentives { /*Coins*/
	background-position: 0 -1260px;
}

.header-icon-mountain { /*Mountain 'Picture'*/
	background-position: 0 -1350px;
}

.header-icon-permit { /*Lock*/
	background-position: 0 -1440px;
}

.header-icon-other { /*Gift*/
	background-position: 0 -1530px;
}

.header-icon-small {
	width: 145px;
	height: 76.5px; /*scaled down 15% from 90 px*/
	background-image: url(../images/header-icons-small.png);
}

.isToggled .header-icon-small {
	background-image: url(../images/header-icons-small-green.png);
}

/*Each graphic in the sprite are centered within a 145px/76.5px space, so the background-position is just 76.5px away from the previous*/

.header-icon-small.header-icon-unique { /*Scale*/
	background-position: 0 0;
}

.header-icon-small.header-icon-tax { /*Money Bag*/
	background-position: 0 -76.5px;
}

.header-icon-small.header-icon-production-guide { /*Book*/
	background-position: 0 -153px;
}

.header-icon-small.header-icon-staff { /*People*/
	background-position: 0 -229.5px;
}

.header-icon-small.header-icon-logo { /*Film in PA logo*/
	background-position: 0 -306px;
}

.header-icon-small.header-icon-contact { /*Speech bubble*/
	background-position: 0 -382.5px;
}

.header-icon-small.header-icon-jobs { /*Director Chair*/
	background-position: 0 -459px;
}

.header-icon-small.header-icon-report { /*Chart*/
	background-position: 0 -535.5px;
}

.header-icon-small.header-icon-education { /*3d glasses*/
	background-position: 0 -612px;
}

.header-icon-small.header-icon-internship { /*Light*/
	background-position: 0 -688.5px;
}

.header-icon-small.header-icon-festival { /*Popcorn*/
	background-position: 0 -765px;
}

.header-icon-small.header-icon-orgs, .header-icon-small.header-icon-home-regions { /*Pennsylvania*/
	background-position: 0 -841.5px;
}

.header-icon-small.header-icon-home-resources { /*Wrench*/
	background-position: 0 -918px;
}

.header-icon-small.header-icon-home-filmography { /*Camera*/
	background-position: 0 -994.5px;
}

.header-icon-small.header-icon-home-incentives { /*Coins*/
	background-position: 0 -1071px;
}

.header-icon-small.header-icon-mountain { /*Mountain 'Picture'*/
	background-position: 0 -1147.5px;
}

.header-icon-small.header-icon-permit { /*Lock*/
	background-position: 0 -1224px;
}

.header-icon-small.header-icon-other { /*Gift*/
	background-position: 0 -1300.5px;
}

.icon-toggled-arrow,
.icon-arrow-down,
.icon-arrow-up {
	display: inline-block;
	height: 17px;
	width: 17px;
	background: url('../images/sprite-arrows.png') no-repeat;
}

.icon-toggled-arrow,
.icon-arrow-down {
	background-position: 0 -16px;
}

.isToggled .icon-toggled-arrow,
.icon-arrow-up {
	background-position:  0 0;
}


/* Film Regions */

.hero-image h1, .hero-image p {
	color:#FFF;
	text-shadow: 0 0 10px #000000;
}

.hero-image p {
	background: url('../images/black60percent.png');
	padding:6px;
}

.film-regions-landing-page h2, .film-regions h2 {
	font-family: Bitter;
	font-size: 30px;
	text-transform: none;
}

.film-regions-landing-page h3, .film-regions h3 {
	font-family: Oswald;
	font-size: 20px;
	text-transform: uppercase;
}

.page-template-page-templatesregions-page-php h3{
	color: #000;
}

.page-template-page-templatesregions-page-php h2:first-child{
	margin-top: 0px;
}

.page-template-page-templatesregions-page-php h2{
	margin-top:50px;
}

.film-regions-landing-page {
	padding: 50px 0;
}

/* google maps */
.gm-scrollFix {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
}
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
max-width: none;
}
/* end google maps */

.hero-image {
	background-color: rgba(0,0,0,0.5) !important;
	height:430px;
	/*margin-bottom: 30px;*/
	z-index:1;
	position: relative;
	border-bottom: 3px solid #9dd189;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.hero-image .row .twelve, .hero-image .row {
	position: relative;
}
.hero-image .row .twelve {
	height: 430px;
}

.hero-image .row .entry-header,
.hero-image .row .twelve .entry-header, .hero-image .row .six .entry-header {
	position: absolute;
	bottom: 3px;
}

.page-id-25 .hero-image {
	background: url('../images/region-pbg.jpg') top center no-repeat;
}

.page-id-27 .hero-image {
	background: url('../images/region-philly.jpg') top center no-repeat;
}

.page-id-37 .hero-image {
	background: url('../images/region-reading.jpg') top center no-repeat;
}

.page-id-29 .hero-image {
	background: url('../images/region-pocono1.jpg') top center no-repeat;
}

.page-id-31 .hero-image {
	background: url('../images/region-scranton.jpg') top center no-repeat;
}

.page-id-33 .hero-image {
	background: url('../images/region-central.jpg') top center no-repeat;
}

.page-id-35 .hero-image {
	background: url('../images/region-east-central.jpg') top center no-repeat;
}

.page-id-353 .hero-image {
	background: url('../images/region-erie.jpg') top center no-repeat;
}

.page-id-14 .hero-image {
	/*background: url('../images/hero-production.jpg') top center no-repeat;*/
	background: url('../images/filminpa-wider-header.jpg') center 30% no-repeat;
}

.page-id-18 .hero-image {
	background: url('../images/hero-set.jpg') center center no-repeat;
	/*background: url('../images/filminpa-wider-header.jpg') center 30% no-repeat;*/
}

.page-id-7 .hero-image {
	background: url('../images/hero-airbender.jpg') top center no-repeat;
	/*background: url('../images/filminpa-wider-header.jpg') center 30% no-repeat;*/
}

/*.row.entry-header {
	display: block;
	width: 100%;
}
*/
.row.entry-header {
	bottom: 0;
	margin: 0;
	position: absolute;
	background: url('../images/black60percent.png');
	/*background: rgba(0,0,0,.6);*/
	display: block;
	width: 100%;
}

.row.entry-header h1 {
	padding: 14px;
	width: 1100px;
	margin: 0 auto;	
}
@media only screen and (max-width: 1099px) {
	.row.entry-header h1 {
		width: 100%;
	}
}

.film-regions ul.side-nav {
	padding-top: 0;
}

ul#menu-film-regions {
	margin: 0;
}

ul#menu-film-regions li {
	line-height: 1.3;
	padding: 0 0 15px 0;
	font-family: Bitter;
	list-style: none;
	font-size: 16px;
}

ul#menu-film-regions li.active a {
	color: #666;
}

ul#menu-film-regions li.active a:hover {
	color: #000;
}

.sticky .circle-callout {
	margin-top:15px;
}

.bottom > * { /* Align Title to Bottom */
  vertical-align: bottom;
}

/* Super jank stuff so that the header only overlaps hero-images */
.hero-image {
	margin-top: -123px;
}

.hero-image.entry-header {
	color: #FFF;
}

.hero-image .entry-header p {
	font-size: 16px;
	margin-bottom: 0;
}

.fill {
	background-color: rgba(0,0,0,.8);
	margin-bottom: 15px;
	width: 100%;
}
.fill p {
	font-size: 16px;
	margin: 15px 0;
	color: #fff;
}

@media only screen and (max-width: 1099px) {
	header h1,

	.fill {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.hero-image .entry-header p {
		font-size: 20px;
	}
}

.hero-content h2, .hero-content p {
	text-align: center;
}

@media only screen and (min-width: 768px) {
	#widget-top.row {
		width: 100%;
	}

	#widget-top.row > .full-override {
		padding: 0;
	}

	#widget-top.row > .full-override >.shading {
		background-color: rgba(0,0,0,.4);
	}

	.homepage-widgets {
		max-width: 1100px;
		width: 100%;
		margin: 0 auto;
	}

	#homepage-widget-buttons {
		margin-top: -75px;
		height: 75px;
	}

	.hero-content h2, .hero-content p {
		margin-;
	}

}

.showmore,
.hero-content h2,
#homepage-widget-buttons h2 a:visited,
#homepage-widget-buttons h2 a:link,
#homepage-widget-buttons h2 a ,
.hero-content h2 a:visited,
.hero-content h2 a:link,
.hero-content h2 a {
	color: #000;
}

#homepage-widget-buttons .three.columns:hover h2 a {
	color: #00a6e9;
}

#homepage-widget-buttons .three.columns.isToggled:hover h2 a {
	color: #8C6;
}


.showmore:hover,
#homepage-widget-buttons h2 a:hover,
.hero-content h2 a:hover {
	color: #00a6e9;
}

#filmography h3 {
	color: #000;
	font-size: 20px;
	font-family: Bitter;
}

#filmography p {
	font-size: 14px;
	border-left: solid 1px #8C6;
	padding-left: 10px;
}

.prodcution-meta {
	font-weight: bold;
}

/* /Film Regions */

.step h1, h1.region a{
	color: #999;
}

/* Sticky Fix to Zurb for my needs */

.contain-to-grid {
	background: none;
}

.sticky.fixed {
	float: left !important;
	left: auto !important;
}

/* /Sticky Fix to Zurb for my needs */

.green-line {
	border-top: solid 1px #9dd189;
	width: 100%;
	display: block;
}

/* bxSlider */
.slide {
	padding: 20px 0;
}

.homepage-widgets {
	color: #FFF;
}

.homepage-widgets h1, .homepage-widgets h3{
	color: #FFF;
	font-size: 24px;
	font-family: Oswald;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.homepage-widgets h3{
	padding-left: 35px;
}

.homepage-widgets ul {
	margin-left: 0px;
}

.homepage-widgets ul li{
	color: #FFF;
	font-size: 18px;
	font-family: Oswald;
	text-transform: uppercase;
	list-style: none;
	padding: 0 0 20px 0;
}

.homepage-widgets .vertical-line {
	border-left: 1px solid #8C6;
	padding-left: 30px;
	margin-left: 5px;
}

.homepage-widgets ul li a:hover {
	color: #FFF;
}

#homepage-widget-buttons {
	text-align: center;
}

#homepage-widget-buttons p {
	color: #000;
}

#homepage-widget-buttons.row {
	margin-right: 0;
}

#widget-content-home {
	background: #000;
	border-bottom: solid 3px #8C6;
}

#featured-film-home {
	background: #666 url('../images/homepage-featured-film-bg3.jpg') center center;
	background-size: cover;
	min-height: 500px;
	color: #fff;
}

#widget-content-home h1, #widget-content-home h2, #widget-content-home h3,
#featured-film-home h1, #featured-film-home h2, #featured-film-home h3
{
	font-family: bitter;
}

#featured-film-home h1, #featured-film-home h2, #featured-film-home h3 {
	color: #fff;
}

#homepage-hero {
	background: #ccc;
}

/* BX DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/bx_controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/bx_controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

#bx-homepage-gallery .bx-headline {
	position: absolute;
	bottom: 90px;
	left: 60px;
	width: 100%;
}

#bx-homepage-gallery span.bx-headline {
	color: #fff;
	font-family: Bitter;
	display: block;
	font-size: 60px;
	padding: 10px;
	line-height:1.2;
}

#bx-slider-0 .bxslider .slide { /*Override/Hack to show content in the correct width on the homepage */
	width: inherit !important;
	height:365px;
}

/* /bxSlider */

/* YouTube Gallery Plugin */

.ytcplayer-fixwidthwrapper {
	margin-bottom: 50px;
}

/* /YouTube Gallery Plugin */

.bx-controls.bx-has-controls-direction {
	display: none;
}

#homepage-widget-buttons .isToggled h2 a {
	color: #8C6;
}

.toggle-container {
	padding: 15px 0;

}

.row {
	width: 1100px;
}

.footer-new-list {
	font-family: Bitter;
}

.footer-new-list li {
	margin-bottom: 15px;
}

.footer-menu-list ul {
	list-style: none;
}

.footer-menu-list .menu {
	margin-left: 0;
}

.footer-menu-list .widget-title {
	position: relative;
	width: 210%;
}

.footer-menu-list .menu:first-child > .menu-item {
	margin-bottom: 10px;
}

.footer-menu-list .menu:first-child > .menu-item > a {
	font-weight: bold;
}

.footer-menu-list + .footer-menu-list {
	padding-top: 45px;
}

.footer-menu-list + .footer-menu-list .widget-title {
	display: none;
}

.bxslider li > a {
	display: block;
	text-align: left;
}

.social-icon-element, .social-icon {
	display: inline-block;
	background: url('../images/social-icons.png') no-repeat;
}

.social-icon-element {
	height: 35px;
	width: 40px;
}

.social-icon {
	min-height: 35px;
	padding-left: 40px;
}

.social-icon-center {
	line-height: 35px;
}

.social-icon-peg {
	background-position: -240px 0;
}

.social-icon-phone {
	background-position: -200px -35px;
}

.social-icon-download {
	background-position: -160px -70px;
}

.social-icon-facebook {
	background-position: -120px -105px;
}

.social-icon-twitter {
	background-position: -80px -140px;
}

.social-icon-youtube {
	background-position: -40px -175px;
}

.social-icon-rss {
	background-position: 0 -210px;
}

.widget-footer address {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 18px;
}

/*Foundations '.hide-for-whatever' classes suck, there's a gap between large and extra large so I made my own*/
@media only screen and (min-width: 768px) {

	.hide-above-768 {
		display: none;
	}

}

@media only screen and (max-width: 767px) {

	.hide-below-768 {
		display: none;
	}

}

.hero-content .divide .three > p,
.hero-content .divide .three > h2,
.hero-content .divide .four > p,
.hero-content .divide .four > h2,
.hero-content .divide .six > p,
.hero-content .divide .six > h2,
#bx-pager .three .hide-for-small > p,
#bx-pager .three .hide-for-small > h2,
#bx-pager .three .hide-for-small > div {
	margin: 0;
}

.hero-content .divide .three h2 + p,
.hero-content .divide .four h2 + p,
.hero-content .divide .six h2 + p {
	margin: 1em 0;
}

.hero-content .divide .three h2 {
	min-height: 3em;
}
.hero-content .divide .four h2 {
	min-height: 1em;
}
.hero-content .divide .three h2 + p {
	min-height: 9em;
}
.hero-content .divide .four h2 + p {
	min-height: 8em;
}

.hero-content .divide .three h2 a,
.hero-content .divide .four h2 a {
	margin: 0 5%;
	display: block;
}

.hero-content .divide .six .text-bump + p {
	margin-bottom: 1em;
}

@media only screen and (max-width: 767px) {
	.hero-content .divide .three h2,
	.hero-content .divide .four h2,
	.hero-content .divide .three h2 + p,
	.hero-content .divide .four h2 + p {
		min-height: inherit;
	}

	.entry-content .link-box,
	.link-box-cont.hide-above-768 {
		margin-bottom: 2em;
	}
}

#bx-pager .three > p {
	margin: .5em;
}

.section-description {
	margin-top: .5em;
	padding-bottom: 1em;
}

.nine.columns:after,
.divide > .columns + .columns:after,
#bx-pager .three + .three:after {
	content: '\0020';
	position: absolute;
	left: 0;
	width: 1px;
	background: #8C6;
}

nav.nine.columns:after {
	width: 0;
}


.nine.columns:after {
	left: inherit;
	right: 0;
}
#bx-pager .three + .three:after {
	top: 76px;
	height: 40%;
}

.divide > .columns + .columns:after {
	top: 100px;
	height: 180px
}

.nine.columns {
	overflow: hidden;
}
.nine.columns:after {
	position:absolute;
	top: 60px;
	height: 2500px
}

.divide > .columns {
	padding: 0 30px;
}

.nav-bar {
	margin-top: 10px;
	margin-bottom: 14px;
}

.videoWrapper {
	width: 100%;
	position: relative;
	padding-bottom: 52.25%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;
	overflow: hidden;
}

@media only screen and (min-width: 1024px) {
	.videoWrapper {
		margin-top: -8%;
		padding-bottom: 52.25%; /* 16:9 */
	}
}
@media only screen and (min-width: 1200px) {
	.videoWrapper {
		margin-top: -11%;
		padding-bottom: 52.25%; /* 16:9 */
	}
}
.videoWrapper > div,
.videoWrapper video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/*height: 100%;*/
}

.videoWrapper .video-js .vjs-tech {
	height: auto;
}
.video-wrap {
	background-color: #000;
}
.video-wrap .row {
	width: 100%;
}

.cycle img {
  position: absolute;
}
.cycle img + .cycle img {
  visibility: hidden;
}
.cycle {
	position: relative;
	width: 100%;
	height: auto;
	z-index: 0;
}
.cycle-pager {
	position: relative;
	width: 70px;
	margin: -11px auto 0;
	z-index: 200;
	top: -85px;
}

.cycle-caption {
	position: absolute;
	bottom: 85px;
	color: white;
	left: 20px;
	z-index: 1000;
}

@media only screen and (max-width: 767px) {
	.cycle-pager {
		top: -10px;
	}

	.cycle-caption {
		bottom: 25px;
	}
}


.cycle-pager span {
  display: inline-block;
  height: 12px;
  width: 12px;
  line-height: 12px;
  border-radius: 12px;
  text-indent: 12px;
  overflow: hidden;
  background-color: #333;
  border: 1px solid #666;
}
.cycle-slideshow img {
	  width: 100%;
}
.cycle-pager span:hover {
  cursor: pointer;
}
.cycle-pager span + span {
  margin-left: 6px;
}
.cycle-pager span.cycle-pager-active {
  background-color: #ccc;
}
.showmore.active {
display: inline-block;
}

.entry-title {
	margin-top: 60px;
}

/* setting for ol are in foundation.css */
.tax-credits ul, .tax-credits ol,
.education ul {
	margin-left: 20px;

}
@media only screen and (max-width: 767px) {
	.tax-credits ul li, .tax-credits ol li {
		font-size: 16px;
	}
}

.tax-credits ul li ul, .tax-credits ul li ol {
	margin-left: 20px;
	margin-bottom: 0;
}



/**
 * FAQ page
 * Show QA in Akkordeon Style
 **/
.faq {
  padding: 10px;
  overflow: hidden;
}

.question {
  cursor: pointer;
  padding: 5px 10px 5px;
  margin-bottom: 5px;
  transition: all .2s ease-in-out;
}

.faq .answer {
  display: none;
  padding: 5px 10px 5px;
  margin-bottom: 5px;
  overflow: hidden;
}

/**
 * Film Festival page
 **/
.festival{
	padding-top: 10px;
}


/**
 * down arrow on mobile view
 **/
@media only screen and (max-width: 767px) {
	.arrow:after {
		content: "\2335";
		font-size: 80px;
		line-height: 40px;
	}

	.arrow {
		position: fixed;
		background-color: rgba(255,255,255,.5);
		bottom: 0;
		z-index: 20;
		display: block;
		width: 100%;
		text-align: center;
	}
}